Individuelle Eingabefelder für WSC 6

    WoltLab Suite Version
    6.0.x 5.5.x
    Plugin Version
    2.0.0 Pl 1

    Guten Tag,


    wir haben aktuell die Plugins Individuelle Eingabefelder 2.0.0 Pl 1 (https://www.woltlab.com/pluginstore/file/2859-individuelle-eingabefelder/) und Individuelle Eingabefelder - Forum-Erweiterung 2.0.0 Pl 2 (https://www.woltlab.com/pluginstore/file/2862-individuelle-eingabefelder-forum-erweiterung/) installiert und würden bald gerne unser Forum auf WSC 6 upgraden.


    Leider ist es jedoch ein Update für eine neuere Version nicht verfügbar und das Upgrade schlägt wegen fehlender Kompatibilität der beiden Plugins fehl.


    Ist es möglich ohne Verlust der bisherigen Daten und erstellten Felder dieses Problem zu beheben, sodass wir ein Upgrade vornehmen können?


    Mit freundlichen Grüßen

    Tom

    Für beide Plugins sind Updates im Shop verfügbar.

    • Gäste Informationen
    Hallo, gefällt dir der Thread, willst du was dazu schreiben,
    dann melde dich bitte an.

    Hast du noch kein Benutzerkonto, dann bitte registriere dich, nach der Freischaltung kannst du das Forum uneingeschränkt nutzen.

Jetzt mitmachen!

Du hast noch kein Benutzerkonto auf unserer Seite? Registriere dich kostenlos und nimm an unserer Community teil!